@charset "utf-8";
/* CSS Document */

body {
	position:absolute;
 	width:100%;
	margin:0;
	padding:0;
	background:#FFFFFF;
	color: #4D4D4D;
	font-family: 'ヒラギノ明朝 Pro W3',"ＭＳ Ｐ明朝",serif;
	font-size: 12px;
}


a{
	color:#232d8e;
	text-decoration:none;
}


a:hover{
	text-decoration:underline;
}

a:visited{
}


h1{
	
}

h2{
	
}	

h3{
	
}	

h4{
	
}



/**stage---------------------------------------------------**/
#stage{
	width:800px;
	margin:0 auto;
	background-color:#FFFFFF;
}

/**frame---------------------------------------------------**/
#frame{
	width:740px;
	margin:0 auto;
}


/**header---------------------------------------------------**/
#header{
	width:740px;
	height:49px;
}

#header_top_space{
	width:740px;
	height:10px;
}

#title{
	width:190px;
}

#header_menu{
	float:right;
	height:17px;
	margin-top:32px;
	text-align:right;
}


#about_btn{
	padding-left:20px;
	padding-right:20px;
	border-right: 1px #cccccc solid;
	border-left: 1px #cccccc solid;
}

#access_btn{
	padding-left:20px;
	padding-right:20px;
	border-right: 1px #cccccc solid;
}

#contact_btn{
	padding-left:20px;
	padding-right:20px;
	border-right: 1px #cccccc solid;
}



/**all_contents---------------------------------------------------**/
#all_contents{
	width:740px;
	margin:0px 0 0 0;
}

.contents_space{
	width:740px;
	height:120px;
}


#contents_message{
	width:740px;
	text-align:center;
}

#contents_btn{
	width:740px;
	margin:40px 0 0 0;
}

#contents_banner{
	width:740px;
	text-align:center;
	margin:20px 0 0 0;
}

#nav{
	width:622px;
	margin:0 auto;
}

.nav_btn{
	width:148px;
	float:left;
	margin:0 0 0 10px;
}

.margin_0{
	margin:0px;
}



/* common ---------------*/
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}






/**footer---------------------------------------------------**/
#footer{
	width:740px;
	margin-top:0px;
	font-size: 10px;
}

#footer_set{
	width:740px;
}

#footer_menu{
	height:17px;
	float:left;
}

#footer_menu_list li{
	padding-left: 20px;
	padding-right: 20px;
	border-right: 1px #cccccc solid;
	float:left;
}
#footer_menu_list li.left_border {
	border-left: 1px #cccccc solid;
}
#footer_copy{
	text-align:right;
	color:#7D7D7D;
}


